@charset "utf-8";
.sup{
    font-size: 8px;
    width: 0px;
    display: inline-block;
    position: relative;
    left: -1em;
}
.sub_main section{
    padding-bottom: 120px;
}
.sub_wrap{
    overflow: hidden;
}
.sub_container{
    margin-right: 80px;
    background: #f9f9f8;
}
.sub_inner{
    max-width: 840px;
    padding: 0 20px;
    margin: 0 auto;
}
.sub_box{
    display: flex;
    position: relative;
}
.sub_side{
    width: 30%;
    height: 100svh;
    display: flex;
    align-items: center;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}
.sub_main{
    width: 70%;
    overflow: hidden;
    padding: 100px 0 0;
    position: relative;
}
.sub_main section{
    position: relative;
    /* padding-top: 30vh;
    margin-top: -30vh; */
}
.sub_main hr{
    padding-top: 30vh;
    margin-top: -30vh;
    pointer-events: none;
    border: none;
}
.subpage_bg{
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    mix-blend-mode: multiply;
}


.sub_side > div {
    height: 100%;
    margin: auto;
    display: block;
    visibility: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    transition: .8s !important;
    opacity: 0;
    width: 100%;
}

.sub_side > div:first-child,
.sub_side > div.active {
	visibility: visible;
	opacity: 1;
}

.sub_side > div img{
    object-fit: cover;
    width: 100%;
	height: 100%;
}

.subpage_ttl{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-transform: uppercase;
    font-size: 3.5vw;
    letter-spacing: 0.1em;
    font-weight: 600;
    white-space: nowrap;
}

.subpage_midashi{
    font-size: 34px;
    line-height: 1.5;
    margin-bottom: 2.4em;
    font-weight: 500;
}
.subpage_midashi .sup{
    top: -4em;
}

.sec_ttl_en{
    text-transform: uppercase;
    color: #005660;
    letter-spacing: 0.1em;
    font-size: 32px;
    font-weight: 600;
}
.sec_ttl_ja{
    font-size: 24px;
    line-height: 1;
    margin: 1.5em auto;
    line-height: 1.5;
    font-weight: 500;
}
.sec_ttl_ja .small{
    font-size: 0.5em;
}
.sec_lead{
    font-size: 16px;
    text-align: justify;
    line-height: 2;
}
.sec_lead sup{
    top: -2em;
}


.sec_link{
    padding-top: 70px;
    margin-top: -70px;
    pointer-events: none;
}




.arrow_btn{
    display: flex;
    gap: 60px;
    margin-bottom: 80px;
}
.arrow_btn a{
    display: flex;
    align-items: flex-start;
}
.arrow_btn a:hover .arrow_img{
    transform: scale(1.1);
    transform-origin: center top;
}
.arrow_en{
    text-transform: uppercase;
    color: #005660;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0.3em;
    padding-top: 0.3em;
}
.arrow_ja{
    font-size: 16px;
}
.arrow_img{
    height: 80px;
    margin-right: 30px;
    transition-duration: 0.3s;
}
.arrow_img img{
    width: auto;
    height: 100%;
}


@media screen and (max-width: 1200px) {
.subpage_midashi {
    font-size: 26px;
}
.sec_ttl_en {
    font-size: 26px;
}
.sec_ttl_ja {
    font-size: 20px;
}
.sec_lead {
    font-size: 14px;
}

.arrow_en {
    font-size: 20px;
}
.arrow_ja {
    font-size: 14px;
}
.arrow_img {
    height: 70px;
    margin-right: 20px;
}
.arrow_btn {
    gap: 40px;
    margin-bottom: 60px;
}
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 850px) {
.sub_container{
    margin: unset;
}
.subpage_midashi {
    font-size: 22px;
}
.sec_ttl_en {
    font-size: 22px;
}
.sec_ttl_ja {
    font-size: 18px;
}
.sub_side{
    height: calc(100svh - 50px);
}
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 650px) {
.sub_box{
    flex-wrap: wrap;
}
.sub_side{
    width: 100%;
    position: relative;
    height: calc(100svh - 110px);
}
.sub_main{
    width: 100%;
    padding: 60px 0 0;
}
.subpage_ttl {
    font-size: 48px;
}
.sub_main section{
    margin-top: unset;
    padding-top: unset;
}
.sub_main section {
    padding-bottom: 80px;
}
}


@media screen and (max-width: 550px) {
.subpage_ttl {
    font-size: 36px;
}
.subpage_midashi {
    font-size: 20px;
}
.sec_ttl_en {
    font-size: 20px;
}
.sec_lead {
    font-size: 13px;
}
.subpage_midashi .sup {
    top: -3em;
}

.arrow_en {
    font-size: 18px;
}
.arrow_ja {
    font-size: 12px;
}
.arrow_img {
    height: 60px;
    margin-right: 10px;
}
.arrow_btn {
    gap: 30px;
    margin-bottom: 60px;
}
}



.subhead02{
    width: 100%;
    height: 200px;
    background-color: #efefef;
    margin-bottom: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.subhead02 p {
    font-size: 60px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.1em;
    color: #494949;
    text-align: center;
    text-transform: uppercase;
}

@media screen and (max-width: 1000px) {
.subhead02 {
	height: 100px;
	margin-bottom: 60px;
}
.subhead02 p {
	font-size: 34px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #494949;
	text-align: center;
}
}